@charset "utf-8";
/* CSS Document */

/* style fixes for vamc facility patient advocate pages /VAMC/patients/customerservice.asp */
.contactDetails {width: 320px; float: left; margin-bottom: 30px; padding-right: 46px; display: inline-block !important; overflow: auto;}
.contactDetails img {margin-bottom: 0px !important; border: 4px solid #e0e9f0;}
.basicContainerWide p {padding-right: 20px;}


/* style fixes for vamc facility careers pages /VAMC/careers/index.asp */

/* changes width of opportunities sidebar */
#careersIntro {
	width: 220px !important;
	border: 1px solid #e6e6e6 !important;
	margin: -10px 0px 20px 24px !important;
	background-color: #f4f4f4 !important;
	border-radius: 6px !important;
	padding: 8px 16px !important;
}

/* adds rounded buttons */
.careersButton {
	border-radius: 6px !important;
	padding-right: 0px !important;
}

/* used for faciltiy buttons on visn4 careers page only */
.btn-v4 {
	margin: 4px;
	padding: 6px 12px;
	border-radius: 6px;
	font-size: 95%;
}

/* used on visn4 careers page only */
.careersTitle {
	margin-top: -8px;
}

/* changes the opportunities buttons to full width on small screens */
@media (max-width: 752px) {
	#careersIntro {
		width: 100% !important;
		padding: 4px 16px 8px 16px !important;
		margin-top: 10px !important;
	}
}
